import request from '@/utils/request'

// 项目商机列表
export function getOpportunityList(data) {
  return request({
    url: '/opportunity/list',
    method: 'get',
    params: data
  })
}
// 项目商机详情
export function getOpportunityDetail(noticeId) {
  return request({
    url: `/opportunity/${noticeId}`,
    method: 'get'
  })
}

// 更新项目商机
export function updateOpportunity(data) {
  return request({
    url: '/freemarket/update',
    method: 'post',
    data
  })
}
